.page-template-page-home-dlp,
.page-template-page-home-dlp #main-content {
  background-color: #96a396;
}
.page-template-page-home-dlp #main-content > .container {
  width: 100%;
  max-width: 100%;
  padding-top: unset !important;
}

.page-template-page-home-dlp footer {
  z-index: 2;
  position: relative;
}

/*================================================================
Remove the black outline when focus on links
=================================================================*/
a:focus {
  outline: 0 !important;
}

/*================================================================
Fonts
=================================================================*/
@font-face {
  font-family: "Switzer-Variable";
  src:
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-Variable.woff2")
      format("woff2"),
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-Variable.woff")
      format("woff"),
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-Variable.ttf")
      format("truetype");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Switzer-VariableItalic";
  src:
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-VariableItalic.woff2")
      format("woff2"),
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-VariableItalic.woff")
      format("woff"),
    url("https://hopprprotein.com/wp-content/themes/Divi/dlp-fonts/Switzer-VariableItalic.ttf")
      format("truetype");
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
}

/*================================================================
Header
=================================================================*/
#site-logo #site-logo-inner a img {
  width: 130px;
  margin-top: 15px;
  margin-bottom: 15px;
}

/*================================================================
Footer
=================================================================*/
.footer-logo img {
  margin-left: 0;
}
.footer-box.col-2 {
  text-align: right;
}
.footer-box.col-2 .footer-widget.widget_block:nth-child(n + 3) {
  display: inline-block;
  vertical-align: top;
}

@media only screen and (max-width: 767px) {
  .footer-logo img {
    margin: auto;
  }
  .footer-box.col-1 {
    text-align: center;
  }
  .footer-box.col-2 {
    text-align: center;
  }
}
@media only screen and (max-width: 479px) {
}

/*================================================================
Menu
=================================================================*/

/*================================================================
Home
=================================================================*/
.scrolling-logo-wrapper {
  position: fixed;
  right: 20px;
  top: 0;
  height: 100vh;
  display: flex;
  transform: translateX(150%);
  transition: transform 1s ease-in-out;
  z-index: 2;
}
.scrolling-logo-wrapper .logo-container {
  height: 100vh;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.scrolling-logo-wrapper .container-1 {
  width: 90px;
}
.scrolling-logo-wrapper .container-2 {
  width: 70px;
}
.scrolling-logo-wrapper .logo-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.scrolling-logo-wrapper .container-1 .logo-list img {
  width: 70px;
  margin: 10px 0;
}
.scrolling-logo-wrapper .container-2 .logo-list img {
  width: 50px;
  margin: 10px 0;
}
/*.scrolling-logo-wrapper .container-1 .logo-list {animation: scrollUp1 25s linear infinite;}
.scrolling-logo-wrapper .container-2 .logo-list {animation: scrollUp2 10s linear infinite;}*/

.scrolling-logo-wrapper-2 {
  position: fixed;
  left: 20px;
  top: 0;
  height: 100vh;
  display: flex;
  transform: translateX(-150%);
  transition: transform 1s ease-in-out;
  z-index: 2;
}
.scrolling-logo-wrapper-2 .logo-container {
  height: 100vh;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.scrolling-logo-wrapper-2 .container-1 {
  width: 70px;
}
.scrolling-logo-wrapper-2 .container-2 {
  width: 90px;
}
.scrolling-logo-wrapper-2 .logo-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.scrolling-logo-wrapper-2 .container-1 .logo-list img {
  width: 50px;
  margin: 10px 0;
}
.scrolling-logo-wrapper-2 .container-2 .logo-list img {
  width: 70px;
  margin: 10px 0;
}
/*.scrolling-logo-wrapper-2 .container-1 .logo-list {animation: scrollUp1 10s linear infinite;}
.scrolling-logo-wrapper-2 .container-2 .logo-list {animation: scrollUp2 25s linear infinite;}*/
.animate-scrollUp1 {
  animation: scrollUp1 25s linear infinite;
}
.animate-scrollUp2 {
  animation: scrollUp2 10s linear infinite;
}
.animate-scrollUp1-fast {
  animation: scrollUp1 10s linear infinite;
}
.animate-scrollUp2-slow {
  animation: scrollUp2 25s linear infinite;
}
@keyframes scrollUp1 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}
@keyframes scrollUp2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}

.text-strip {
  position: fixed;
  width: 110%;
  left: -2%;
  height: 60px;
  overflow: hidden;
  display: flex;
  align-items: center;
  font-family: sans-serif;
  font-size: 24px;
  white-space: nowrap;
  transform-origin: bottom left;
}
.text-strip.first {
  color: #092321;
  background: #cff95d;
  transform: translateY(150%) rotate(5deg);
  bottom: 3vh;
  z-index: 6;
  transition: transform 0.7s ease-in-out;
  transition-delay: 0.7s;
}
.text-strip.second {
  color: #092321;
  background: #4d734c;
  transform: translateY(130vh) rotate(-2deg);
  bottom: 16vh;
  z-index: 5;
  transition: transform 0.9s ease-in-out;
  transition-delay: 0.7s;
}
.scrolling-text {
  display: flex;
  gap: 40px; /*animation: scroll-left 40s linear infinite;*/
}
.text-strip.second .scrolling-text {
  /*animation-duration: 120s;*/
}
.animate-scroll-text {
  animation: scroll-left 40s linear infinite;
}
.animate-scroll-text-slow {
  animation: scroll-left 120s linear infinite;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/*force better GPU handling*/
.logo-list {
  will-change: transform;
}
.text-strip {
  will-change: transform;
}

@media only screen and (max-width: 1199px) {
  .scrolling-logo-wrapper {
    right: 15px;
  }
  .scrolling-logo-wrapper .container-1 {
    width: 80px;
  }
  .scrolling-logo-wrapper .container-2 {
    width: 60px;
  }
  .scrolling-logo-wrapper .container-1 .logo-list img {
    width: 60px;
    margin: 10px 0;
  }
  .scrolling-logo-wrapper .container-2 .logo-list img {
    width: 40px;
    margin: 10px 0;
  }

  .scrolling-logo-wrapper-2 {
    left: 15px;
  }
  .scrolling-logo-wrapper-2 .container-1 {
    width: 60px;
  }
  .scrolling-logo-wrapper-2 .container-2 {
    width: 80px;
  }
  .scrolling-logo-wrapper-2 .container-1 .logo-list img {
    width: 40px;
    margin: 10px 0;
  }
  .scrolling-logo-wrapper-2 .container-2 .logo-list img {
    width: 60px;
    margin: 10px 0;
  }

  .text-strip {
    height: 50px;
    font-size: 20px;
  }
  .scrolling-text {
    gap: 30px;
  }
}
@media only screen and (max-width: 1023px) {
  .scrolling-logo-wrapper {
    right: 5px;
  }
  .scrolling-logo-wrapper .container-1 {
    width: 70px;
  }
  .scrolling-logo-wrapper .container-2 {
    width: 50px;
  }
  .scrolling-logo-wrapper .container-1 .logo-list img {
    width: 50px;
    margin: 10px 0;
  }
  .scrolling-logo-wrapper .container-2 .logo-list img {
    width: 30px;
    margin: 10px 0;
  }

  .scrolling-logo-wrapper-2 {
    left: 5px;
  }
  .scrolling-logo-wrapper-2 .container-1 {
    width: 50px;
  }
  .scrolling-logo-wrapper-2 .container-2 {
    width: 70px;
  }
  .scrolling-logo-wrapper-2 .container-1 .logo-list img {
    width: 30px;
    margin: 10px 0;
  }
  .scrolling-logo-wrapper-2 .container-2 .logo-list img {
    width: 50px;
    margin: 10px 0;
  }

  .text-strip {
    height: 40px;
    font-size: 17px;
  }
  .text-strip.second {
    bottom: 11vh;
  }
  .scrolling-text {
    gap: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .scrolling-logo-wrapper {
    right: 0;
  }
  .scrolling-logo-wrapper .container-1 {
    width: 50px;
  }
  .scrolling-logo-wrapper .container-2 {
    width: 30px;
  }
  .scrolling-logo-wrapper .container-1 .logo-list img {
    width: 40px;
    margin: 8px 0;
  }
  .scrolling-logo-wrapper .container-2 .logo-list img {
    width: 20px;
    margin: 8px 0;
  }

  .scrolling-logo-wrapper-2 {
    left: 0;
  }
  .scrolling-logo-wrapper-2 .container-1 {
    width: 30px;
  }
  .scrolling-logo-wrapper-2 .container-2 {
    width: 50px;
  }
  .scrolling-logo-wrapper-2 .container-1 .logo-list img {
    width: 20px;
    margin: 8px 0;
  }
  .scrolling-logo-wrapper-2 .container-2 .logo-list img {
    width: 40px;
    margin: 8px 0;
  }

  .text-strip {
    height: 30px;
    font-size: 16px;
  }
  .text-strip.second {
    bottom: 9vh;
  }
  .scrolling-text {
    gap: 20px;
  }
}
@media only screen and (max-width: 479px) {
}

.page-template-page-home-dlp,
.page-template-page-home-dlp h1,
.page-template-page-home-dlp h2,
.page-template-page-home-dlp h3,
.page-template-page-home-dlp p,
.page-template-page-home-dlp a {
  color: #fff;
  font-family: "Switzer-Variable";
  font-weight: 400;
}
.page-template-page-home-dlp,
.page-template-page-home-dlp p {
  font-size: 18px;
}
.page-template-page-home-dlp h1,
.page-template-page-home-dlp h2,
.page-template-page-home-dlp h3 {
  margin: 0;
}
.page-template-page-home-dlp h1,
.page-template-page-home-dlp h2 {
  font-size: 55px;
  line-height: 1.1em;
}
.page-template-page-home-dlp h3 {
  font-size: 20px;
}

.page-template-page-home-dlp .ctabutton {
  border: solid 2px rgba(255, 255, 255, 0);
  border-radius: 50px;
  transition: all 0.25s linear;
  padding: 6px 25px;
  margin-right: 10px;
  display: inline-block;
  cursor: pointer;
  overflow: hidden;
}
.page-template-page-home-dlp .greenbutton {
  background: #cff95d;
  color: #092321;
}
.page-template-page-home-dlp .greenbutton:hover {
  background: #fff;
  color: #092321;
}
.page-template-page-home-dlp .darkgreenbutton {
  background: #092321;
  color: #cff95d;
}
.page-template-page-home-dlp .darkgreenbutton:hover {
  /*background:#fff; color:#092321;*/
}
.page-template-page-home-dlp .greenlinebutton {
  border: solid 2px #cff95d;
  color: #cff95d;
}
.page-template-page-home-dlp .greenlinebutton:hover {
  /*border:solid 2px #fff;color:#fff;*/
}

.page-template-page-home-dlp .arrowbutton {
  position: relative;
}
.page-template-page-home-dlp .arrowbutton > div {
  display: flex;
  align-items: center;
  gap: 10px;
}
.buttontext-wrapper {
  position: relative;
  transition: padding-right 0.3s;
}
.buttontext-wrapper > span {
  transition: opacity 0.3s;
}
.buttontext-wrapper > span.scroll {
  left: 0;
  position: absolute;
  opacity: 0;
  line-break: anywhere;
}
.darkgreenbutton.arrowbutton:hover .buttontext-wrapper {
  padding-right: 10px;
}
.greenlinebutton.arrowbutton:hover .buttontext-wrapper {
  padding-right: 6px;
}
.arrowbutton:hover .buttontext-wrapper > span.read-more {
  opacity: 0;
}
.arrowbutton:hover .buttontext-wrapper > span.scroll {
  opacity: 1;
}
.buttonarrow-wrapper {
  position: relative;
  width: 20px;
  height: 30px;
  overflow: hidden;
}
.buttonarrow-wrapper .arrow {
  transition: opacity 0.3s;
  position: absolute;
  top: -2px;
  width: 19px;
}
.arrowbutton:hover .arrow {
  animation: moveArrow 1s linear infinite;
}
@keyframes moveArrow {
  0% {
    top: -2px;
    opacity: 1;
  }
  50% {
    top: 25px;
    opacity: 0;
  }
  51% {
    top: -15px;
    opacity: 0;
  }
  100% {
    top: -2px;
    opacity: 1;
  }
}

.page-template-page-home-dlp .section-heading {
}
.page-template-page-home-dlp .section-heading h1 {
}
.page-template-page-home-dlp .section-heading h3 {
  margin-bottom: 20px;
}
.page-template-page-home-dlp .section-heading .cta {
}

@media only screen and (max-width: 1199px) {
  .page-template-page-home-dlp,
  .page-template-page-home-dlp p {
    font-size: 14px;
  }
  .page-template-page-home-dlp h1,
  .page-template-page-home-dlp h2 {
    font-size: 45px;
    line-height: 1em;
  }
  .page-template-page-home-dlp h3 {
    font-size: 17px;
  }
  .page-template-page-home-dlp .ctabutton {
    font-size: 15px;
  }
  .buttonarrow-wrapper {
    width: 15px;
    height: 23px;
  }
  .buttonarrow-wrapper .arrow {
    top: -2px;
    width: 16px;
  }
  .page-template-page-home-dlp .section-heading h3 {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1023px) {
  .page-template-page-home-dlp h1,
  .page-template-page-home-dlp h2 {
    font-size: 40px;
  }
  .page-template-page-home-dlp h3 {
    font-size: 16px;
    line-height: 1.2;
  }
  .page-template-page-home-dlp .ctabutton {
    padding: 3px 18px;
  }
}
@media only screen and (max-width: 767px) {
  .page-template-page-home-dlp h1,
  .page-template-page-home-dlp h2 {
    font-size: 30px;
  }
  .page-template-page-home-dlp h3 {
    font-size: 15px;
  }
}
@media only screen and (max-width: 479px) {
}

/*============================================================================================================*/
.page-template-page-home-2,
.page-template-page-home-2 h1,
.page-template-page-home-2 h2,
.page-template-page-home-2 h3,
.page-template-page-home-2 p,
.page-template-page-home-2 a {
  color: #fff;
  font-family: "Switzer-Variable";
  font-weight: 400;
}
.page-template-page-home-2,
.page-template-page-home-2 p {
  font-size: 18px;
}
.page-template-page-home-2 h1,
.page-template-page-home-2 h2,
.page-template-page-home-2 h3 {
  margin: 0;
}
.page-template-page-home-2 h1,
.page-template-page-home-2 h2 {
  font-size: 55px;
  line-height: 1.1em;
}
.page-template-page-home-2 h3 {
  font-size: 20px;
}

.page-template-page-home-2 .ctabutton {
  border: solid 2px rgba(255, 255, 255, 0);
  border-radius: 50px;
  transition: all 0.25s linear;
  padding: 6px 25px;
  margin-right: 10px;
  display: inline-block;
  cursor: pointer;
  overflow: hidden;
}
.page-template-page-home-2 .greenbutton {
  background: #cff95d;
  color: #092321;
}
.page-template-page-home-2 .greenbutton:hover {
  background: #fff;
  color: #092321;
}
.page-template-page-home-2 .darkgreenbutton {
  background: #092321;
  color: #cff95d;
}
.page-template-page-home-2 .darkgreenbutton:hover {
  /*background:#fff; color:#092321;*/
}
.page-template-page-home-2 .greenlinebutton {
  border: solid 2px #cff95d;
  color: #cff95d;
}
.page-template-page-home-2 .greenlinebutton:hover {
  /*border:solid 2px #fff;color:#fff;*/
}

.page-template-page-home-2 .arrowbutton {
  position: relative;
}
.page-template-page-home-2 .arrowbutton > div {
  display: flex;
  align-items: center;
  gap: 10px;
}

.page-template-page-home-2 .section-heading {
}
.page-template-page-home-2 .section-heading h1 {
}
.page-template-page-home-2 .section-heading h3 {
  margin-bottom: 20px;
}
.page-template-page-home-2 .section-heading .cta {
}

@media only screen and (max-width: 1199px) {
  .page-template-page-home-2,
  .page-template-page-home-2 p {
    font-size: 14px;
  }
  .page-template-page-home-2 h1,
  .page-template-page-home-2 h2 {
    font-size: 45px;
    line-height: 1em;
  }
  .page-template-page-home-2 h3 {
    font-size: 17px;
  }
  .page-template-page-home-2 .ctabutton {
    font-size: 15px;
  }
  .buttonarrow-wrapper {
    width: 15px;
    height: 23px;
  }
  .buttonarrow-wrapper .arrow {
    top: -2px;
    width: 16px;
  }
  .page-template-page-home-2 .section-heading h3 {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1023px) {
  .page-template-page-home-2 h1,
  .page-template-page-home-2 h2 {
    font-size: 40px;
  }
  .page-template-page-home-2 h3 {
    font-size: 16px;
    line-height: 1.2;
  }
  .page-template-page-home-2 .ctabutton {
    padding: 3px 18px;
  }
}
@media only screen and (max-width: 767px) {
  .page-template-page-home-2 h1,
  .page-template-page-home-2 h2 {
    font-size: 30px;
  }
  .page-template-page-home-2 h3 {
    font-size: 15px;
  }
}
@media only screen and (max-width: 479px) {
}

/*============================================================================================================*/

#section-1 {
  background-image: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-section-1.webp");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 110vh;
  padding-top: 13vh;
  position: relative;
}
#section-1 .container {
  z-index: 10;
  position: relative;
}
#section-1 .section-heading {
  margin-left: 53%;
}
#section-1 .section-heading h1 {
}
#section-1 .section-heading h3 {
}
#section-1 .section-heading .cta {
}

#section-2 {
  /*padding-top:50px; padding-bottom:50px; min-height:90vh;*/
}
.scroll-based-slider {
}

.benefits-section {
  position: relative;
  height: 800vh; /* 7 benefits = 7 x 100vh + extra space */
}
.benefits-section-2 {
  position: relative;
  height: 700vh; /* 6 benefits = 6 x 100vh + extra space */
}
.benefit-wrapper {
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-benefits.svg")
    no-repeat center;
  /*background-size: auto 85vh;*/
  background-size: 320px auto;
}
.benefit {
  position: absolute;
  text-align: center;
  opacity: 0;
  transform: scale(0.95);
  transition:
    opacity 0.3s ease,
    transform 0.3s ease;
  will-change: opacity, transform;
}
.benefit img {
  width: 230px;
  height: 230px;
  margin-bottom: 1rem;
}
.benefit.generic img {
  height: 210px;
  width: auto;
}
.benefit h3 {
  font-size: 32px;
  line-height: 1.2em;
  max-width: 290px;
  margin: auto auto 8px auto;
}
.benefit p {
  color: #fff;
  font-size: 16px;
  line-height: 1.2em;
  max-width: 290px;
  margin: auto;
}
.benefit .ctabutton {
  margin-top: 8px;
}

@media only screen and (max-width: 1199px) {
  .benefit h3 {
    font-size: 28px;
  }
  .benefit p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1023px) {
  #section-1 {
    padding-top: 9vh;
  }
  .benefit h3 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  #section-1 .container {
    display: flex;
    height: 100%;
  }
  #section-1 .section-heading {
    margin-left: 40%;
    margin-top: 10%;
  }
  .benefit-wrapper {
    background-size: 280px auto;
  }
  .benefit img {
    width: 200px;
    height: 200px;
  }
  .benefit.generic img {
    height: 180px;
  }
  .benefit h3 {
    font-size: 22px;
    max-width: 260px;
  }
  .benefit p {
    max-width: 260px;
  }
}
@media only screen and (max-width: 479px) {
}

.hexagon-slider-container {
  position: absolute;
  width: 100%;
  pointer-events: none;
  top: 5%;
  z-index: 10;
  overflow: hidden;
}
.hexagon-slider-wrapper {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100vh;
}
.mask-container {
  width: var(--w);
  aspect-ratio: 234 / 436;
  overflow: hidden;
  position: absolute;
  /* Hex mask */
  -webkit-mask-image: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-mask.svg");
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-image: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-mask.svg");
  mask-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
}
.image-track {
  display: flex;
  transition: transform 1s ease;
  height: 100%;
}
.mask-container .img {
  background-size: cover;
  background-position: center;
  flex-shrink: 0;
  height: 100%;
}
.mask-container-1 {
  margin-right: 800px;
  margin-top: 15vh;
}
.mask-container-2 {
  margin-right: 500px;
  margin-bottom: 13vh;
}
.mask-container-3 {
  margin-left: 510px;
  margin-top: 10vh;
}
.mask-container-4 {
  margin-left: 800px;
  margin-bottom: 5vh;
}

.mask-container-5 {
  margin-right: 570px;
  margin-top: 28vh;
}
.mask-container-6 {
  margin-right: 270px;
  margin-top: 50vh;
}
.mask-container-7 {
  margin-left: 280px;
  margin-top: 34vh;
}
.mask-container-8 {
  margin-left: 570px;
  margin-top: 50vh;
}
/*
.mask-container-1 {width: 150px; }
.mask-container-2 {width: 200px; }
.mask-container-3 {width: 120px; }
.mask-container-4 {width: 180px; }
.mask-container {aspect-ratio: 234 / 436;}*/
/*
.mask-container-1 {width: 150px; height: 280px;}
.mask-container-2 {width: 200px; height: 373px;}
.mask-container-3 {width: 120px; height: 224px;}
.mask-container-4 {width: 180px; height: 335px;}
*/

@media only screen and (max-width: 1199px) {
  .hexagon-slider-wrapper-2 {
    transform: translateY(30px) scale(0.9);
  }
}
@media only screen and (max-width: 1023px) {
  .hexagon-slider-wrapper-2 {
    transform: translateY(30px) scale(0.8);
  }
}
@media only screen and (max-width: 767px) {
  .hexagon-slider-wrapper-1 {
    transform: scale(0.8);
  }
  .mask-container-1 {
    margin-right: 800px;
  }
  .mask-container-2 {
    margin-right: 520px;
  }
  .mask-container-3 {
    margin-left: 530px;
  }
  .mask-container-4 {
    margin-left: 800px;
  }
}
@media only screen and (max-width: 479px) {
}

#section-3 {
  background-image: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-section-3.webp");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 110vh;
}
#section-3 .container {
  height: 100%;
  align-content: center;
}
#section-3 .section-heading {
  width: 60%;
}
#section-3 .section-heading h2 {
}
#section-3 .section-heading h3 {
}
#section-3 .section-heading .cta {
}

.logo-sequence-container,
.after-logo-sequence {
  transition:
    opacity 0.6s ease,
    transform 0.6s ease;
}

.logo-sequence-container {
  position: relative;
  width: 380px; /* Adjust to your image size */
  aspect-ratio: 380 / 180;
  margin-top: 10px;
  opacity: 1;
  transform: translateY(110px);
}

.logo-sequence-container.hidden {
  opacity: 0;
  transform: translateY(-10px); /* slide up slightly */
  pointer-events: none;
}

.logo-sequence-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 0;
  transition: opacity 0.5s ease;
}

.logo-sequence-container .visible {
  opacity: 1 !important;
}

.after-logo-sequence {
  visibility: hidden;
  opacity: 0;
  transform: translateY(10px);
  position: relative;
}

.after-logo-sequence.show {
  visibility: visible;
  opacity: 1;
  transform: translateY(-90px);
}

@media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 1023px) {
  .logo-sequence-container {
    width: 250px;
  }
}
@media only screen and (max-width: 767px) {
  #section-3 .section-heading {
    width: 70%;
  }
  .logo-sequence-container {
    width: 220px;
    transform: translateY(70px);
  }
}
@media only screen and (max-width: 479px) {
  .logo-sequence-container {
    width: 200px;
    transform: translateY(110px);
  }
}

#section-4 {
  /*padding-top:50px; padding-bottom:50px; min-height:80vh;*/
}

.nutrients-section {
  position: relative;
  height: 700vh; /* enough scroll room */
}
.nutrients-wrapper {
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-benefits.svg")
    no-repeat center top 30%;
  /*background-size: auto 75vh;*/
  background-size: 300px auto;
}

.nutrient {
  position: absolute;
  text-align: center;
  /*top: 0;*/
  top: -15vh;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex; /* Add flex to center image */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transform: translateX(0);
}
.nutrient.health {
  top: -12vh;
}

.nutrient img {
  width: auto;
  max-width: 230px;
  height: auto;
  max-height: 60vh;
  display: block;
}
.nutrient.health img {
  height: 200px;
  width: auto;
}
.nutrient h3 {
  line-height: 1.2em;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

.nutrient.health h3 {
  font-size: 32px;
  line-height: 1.2em;
  max-width: 290px;
}
.nutrient.health p {
  color: #fff;
  font-size: 16px;
  line-height: 1.2em;
  max-width: 290px;
}

@media only screen and (max-width: 1199px) {
  .nutrient.health h3 {
    font-size: 28px;
  }
  .nutrient.health p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1023px) {
  .nutrient.health h3 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  .nutrient.health h3 {
    font-size: 22px;
    max-width: 260px;
  }
  .nutrient.health p {
    max-width: 260px;
  }
}

@media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 1023px) {
  .nutrient {
    top: -18vh;
  }
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 479px) {
}

#section-5 {
  background-image: url("https://hopprprotein.com/wp-content/themes/Divi/dlp-images/bg-section-5.webp");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 90vh;
}
#section-5 .container {
  height: 100%;
  align-content: center;
}
#section-5 .section-heading {
  margin-left: 50%;
}
#section-5 .section-heading h2 {
}
#section-5 .section-heading h3 {
}
#section-5 .section-heading .cta {
}

@media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 1023px) {
}
@media only screen and (max-width: 767px) {
  #section-5 .section-heading {
    margin-left: 35%;
  }
}
@media only screen and (max-width: 479px) {
}

.site-footer {
  position: relative;
  z-index: 100;
}

/*================================================================
Content
=================================================================*/

@media screen and (min-width: 1600px) {
  .container {
    width: 90%;
  }
  .page-template-page-home-2 {
    font-size: 1.2vw;
  }
  .page-template-page-home-2 p {
  }

  .darkgreenbutton.arrowbutton:hover .buttontext-wrapper {
    padding-right: 15px;
  }
  .page-template-page-home-2 .ctabutton {
    padding: 0.3vw 1.4vw;
    margin-right: 0.7vw;
    border-radius: 5vw;
  }
  .buttonarrow-wrapper {
    width: 1vw;
    height: 1.5vw;
  }
  .buttonarrow-wrapper .arrow {
    width: 1vw;
    top: -0.3vw;
  }

  .scrolling-logo-wrapper {
    right: 0.3vw;
  }
  .scrolling-logo-wrapper .container-1 {
    width: 5vw;
  }
  .scrolling-logo-wrapper .container-1 .logo-list img {
    width: 4.5vw;
    margin: 0.8vw 0;
  }
  .scrolling-logo-wrapper .container-2 {
    width: 5vw;
  }
  .scrolling-logo-wrapper .container-2 .logo-list img {
    width: 3vw;
    margin: 0.6vw 0;
  }

  .scrolling-logo-wrapper-2 {
    left: 0.3vw;
  }
  .scrolling-logo-wrapper-2 .container-1 {
    width: 5vw;
  }
  .scrolling-logo-wrapper-2 .container-1 .logo-list img {
    width: 3vw;
    margin: 0.6vw 0;
  }
  .scrolling-logo-wrapper-2 .container-2 {
    width: 5vw;
  }
  .scrolling-logo-wrapper-2 .container-2 .logo-list img {
    width: 4.5vw;
    margin: 0.8vw 0;
  }

  .scrolling-text {
    gap: 2.8vw;
  }
  .text-strip {
    font-size: 1.5vw;
    height: 4vw;
  }

  #section-1 .section-heading {
    transform-origin: top left;
  }
  #section-1 .section-heading h1 {
    font-size: 3.7vw;
  }
  #section-1 .section-heading h3 {
    font-size: 1.35vw;
  }

  .benefit-wrapper {
    background-size: 21vw auto;
  }
  .benefit h3 {
    margin: auto auto 0.5vw auto;
    font-size: 2.1vw;
    max-width: 18vw;
  }
  .benefit p {
    max-width: 18vw;
    font-size: 1vw;
  }
  .benefit.generic img {
    height: 13vw;
  }

  .mask-container-1 {
    margin-right: 53vw;
  }
  .mask-container-2 {
    margin-right: 33vw;
  }
  .mask-container-3 {
    margin-left: 33.8vw;
  }
  .mask-container-4 {
    margin-left: 53vw;
  }
  .mask-container-5 {
    margin-right: 38vw;
  }
  .mask-container-6 {
    margin-right: 18vw;
  }
  .mask-container-7 {
    margin-left: 17.8vw;
  }
  .mask-container-8 {
    margin-left: 36.8vw;
  }

  #section-3 .section-heading h2 {
    font-size: 3.7vw;
  }
  #section-3 .section-heading h3 {
    font-size: 1.35vw;
  }

  .logo-sequence-container {
    width: 26vw;
    margin-top: 0.53vw;
  }
  .after-logo-sequence.show {
    transform: translateY(-6vw);
  }

  .nutrients-wrapper {
    background-size: 20vw auto;
  }
  .nutrient.health img {
    height: 13vw;
    max-width: 100%;
  }
  .nutrient.health h3 {
    font-size: 2.1vw;
    max-width: 18vw;
  }
  .nutrient.health p {
    max-width: 18vw;
    font-size: 1vw;
  }

  #section-5 .section-heading h2 {
    font-size: 3.7vw;
  }
  #section-5 .section-heading h3 {
    font-size: 1.35vw;
  }
}

/* Safari / iOS Critical CSS Fix
prevents flicker & frame drops */
.benefit,
.nutrient {
  will-change: transform, opacity;
  transform: translateZ(0);
  backface-visibility: hidden;
}
